
.career-modal-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    max-width: 850px;
    margin-left: 1rem;
    margin-right: 1rem;
    background-color: #fff;
    box-shadow: 0 0 16px 0px rgba(0,0,0,0.1);
    display: none;
    z-index: -10;
    border-radius: 4px;
    padding: 2rem;

    &.modal-active {
        display: block;
        z-index: 10;
    }
}